﻿.pages { /*float: right; width: 700px;*/ font: 14px Arial, Helvetica, sans-serif; color: #999; }
.pages a, .pages .cpb {border-radius: 2px; text-decoration: none; float: left; padding: 5px 12px; border: 1px solid #e5e5e5; background: #e5e5e5; margin: 0 2px; font-size: 14px; color: #000; }
.pages a:hover { background-color: #E61636; color: #fff; border: 1px solid #E61636; text-decoration: none; }
.pages .cpb { font-weight: bold; color: #fff; background: #E61636; border: 1px solid #E61636; }
.pages select {padding: 5px 10px; }
